SAP Knowledge Base Article - Preview

3109039 - "The ODBC based DBSL library must use a SQL Server Native Client" error during ABAP installation - NetWeaver

Symptom

  • SWPM fails and dev_likey shows
    INFO: A known driver is being used: [SQL Server].
    ODBC Driver chosen: SQL Server non-native
    The ODBC based DBSL library must use a SQL Server Native Client
    For more information please refer to SAP note 1082356
  • install SQL Server Native Client not help


Read more...

Environment

SQL Server 2014 and higher

Keywords

The ODBC based DBSL library must use a SQL Server Native Client , KBA , BC-DB-MSS , SQL Server in SAP NetWeaver Products , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.